.nav-mobile {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 1100;
    color: $white;
    position: fixed;
    background: $blue;
    transition: .25s;

    &__heaader {

    }

    &__wrap {
        height: rem(88);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__logo {
        font-size: 0;
        line-height: 0;
        display: block;
        width: rem(143);
    }

    &__close {
        margin: 0;
        padding: 0;
        outline: none;
        display: block;
        width: rem(30);
        height: rem(30);
        border-radius: 50%;
        position: relative;
        background: transparent;
        border: 1px solid $white;

        &:after,
        &:before {
            z-index: 10;
            top: 50%;
            left: calc(50% - 8px);
            content: '';
            width: 16px;
            height: 1px;
            position: absolute;
            background: $white;
        }

        &:after {
            transform: rotate(45deg);
        }

        &:before {
            transform: rotate(-45deg);
        }
    }

    &__body {
        left: 0;
        right: 0;
        bottom: 0;
        top: rem(88);
        overflow-y: auto;
        position: absolute;
        display: flex;
        flex-direction: column;
    }

    &__content {
        margin: auto 0;
        padding: rem(40) 0;
        text-align: center;
    }

    &__menu {
        font-weight: 800;
        font-size: rem(21);
        line-height: 135%;
        position: relative;
        margin: 0 0 rem(24) 0;
        padding: 0 0 rem(32) 0;
        list-style: none;


        &:before {
            left: calc(50% - 7rem);
            bottom: 0;
            z-index: 1;
            content: '';
            height: 2px;
            width: rem(224);
            position: absolute;
            background: $blue-dark;
        }
    }

    &__item {

        &:not(:last-child) {
            margin-bottom: rem(24);
        }
    }

    &__link {
        color: $white;
        position: relative;
        text-decoration: none;
        display: inline-block;

        &:before {
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            opacity: 0;
            content: '';
            height: 2px;
            position: absolute;
            background: $blue-dark;
        }

        &:hover {
            color: $white;
            text-decoration: none;
        }

        &.active {

            &:before {
                opacity: 1;
            }
        }
    }

    &__contact {
        margin-bottom: rem(76);
    }

    &__phone {
        color: $white;
        font-weight: 600;
        font-size: rem(29);
        line-height: rem(35);
        text-decoration: none;

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }

    @include media-breakpoint-up(md) {

        &__wrap {
            height: rem(138);
        }

        &__logo {
            width: rem(192);
        }

        &__body {
            top: rem(138);
        }
    }

    @include media-breakpoint-up(xl) {
        display: none !important;
    }
}
